<!ENTITY vkontakte.name "My VK profile">


<!ENTITY vkontakte.settings.disable-notifications "Disable notifications">
<!ENTITY vkontakte.settings.display-username "Show username">
<!ENTITY vkontakte.settings.display-button-messages "My Messages">
<!ENTITY vkontakte.settings.display-button-friends "My Friends">
<!ENTITY vkontakte.settings.display-button-photos "My Photos">
<!ENTITY vkontakte.settings.display-button-video "My Videos">
<!ENTITY vkontakte.settings.display-button-events "My Events">
<!ENTITY vkontakte.settings.display-button-groups "My Groups">
<!ENTITY vkontakte.settings.display-button-notes "My Notes">
<!ENTITY vkontakte.settings.update-interval-before "Update interval">
<!ENTITY vkontakte.settings.update-interval-after "min.">


<!ENTITY vkontakte.auth.title.loading "Подождите...">
<!ENTITY vkontakte.auth.error.timeout.top "Не удалось подключиться к серверу ВКонтакте для авторизации.">
<!ENTITY vkontakte.auth.error.timeout.bottom "Проверьте соединение с интернетом.">


<!ENTITY vkontakte.update "Update">


<!ENTITY vkontakte.profile.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.profile.menu.profile-page "My Profile">
<!ENTITY vkontakte.profile.menu.messages "My Messages">
<!ENTITY vkontakte.profile.menu.friends "My Friends">
<!ENTITY vkontakte.profile.menu.events "My Events">
<!ENTITY vkontakte.profile.menu.groups "My Groups">
<!ENTITY vkontakte.profile.menu.photos "My Photos">
<!ENTITY vkontakte.profile.menu.video "My Videos">
<!ENTITY vkontakte.profile.menu.notes "My Notes">
<!ENTITY vkontakte.profile.menu.audio "My Music">
<!ENTITY vkontakte.profile.menu.news "My News">
<!ENTITY vkontakte.profile.menu.bookmarks "My Bookmarks">
<!ENTITY vkontakte.profile.menu.ads "Proposals">
<!ENTITY vkontakte.profile.menu.opinions "Opinions">
<!ENTITY vkontakte.profile.menu.applications "Apps">
<!ENTITY vkontakte.profile.menu.questions "Questions">
<!ENTITY vkontakte.profile.menu.settings "Settings">
<!ENTITY vkontakte.profile.menu.logout "Log out">


<!ENTITY vkontakte.messages.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.messages.menu.messages "My Messages">


<!ENTITY vkontakte.friends.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.friends.menu.friends "My Friends">
<!ENTITY vkontakte.friends.menu.new-friends "My recently added friends">


<!ENTITY vkontakte.photos.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.photos.menu.photos "My Photos">


<!ENTITY vkontakte.video.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.video.menu.video "My Videos">
